diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankUtil.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankUtil.java
index ebdcf206e91b4e..c46b16089702fc 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankUtil.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/util/comparator/FileRankCreateDateComparator.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/util/comparator/FileRankCreateDateComparator.java
index 7e9398b6312c8b..dbe51c335587a0 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/util/comparator/FileRankCreateDateComparator.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/util/comparator/FileRankCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.util.comparator;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/configuration/DLFileRankServiceConfiguration.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/configuration/DLFileRankServiceConfiguration.java
index bf3e6a6de489fc..732ba471e7593b 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/configuration/DLFileRankServiceConfiguration.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/configuration/DLFileRankServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @ExtendedObjectClassDefinition(category = "documents-and-media")
 @Meta.OCD(
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/model/listener/UserModelListener.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/model/listener/UserModelListener.java
index 8584ffb77dc75f..26f3aa9ec393ba 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/model/listener/UserModelListener.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.model.listener;
@@ -23,7 +23,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(service = ModelListener.class)
 public class UserModelListener extends BaseModelListener<User> {
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/service/DLFileRankDLAppHelperLocalServiceWrapper.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/service/DLFileRankDLAppHelperLocalServiceWrapper.java
index 361021cff8e68d..ae66666919e7ca 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/service/DLFileRankDLAppHelperLocalServiceWrapper.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/service/DLFileRankDLAppHelperLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.service;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(service = ServiceWrapper.class)
 public class DLFileRankDLAppHelperLocalServiceWrapper
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/settings/definition/DLFileRankServiceConfigurationBeanDeclaration.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/settings/definition/DLFileRankServiceConfigurationBeanDeclaration.java
index bfbb53eba4b48e..76da60cca232ce 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/settings/definition/DLFileRankServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/settings/definition/DLFileRankServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.settings.definition;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationBeanDeclaratio
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class DLFileRankServiceConfigurationBeanDeclaration
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/DLFileRankServiceUpgrade.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/DLFileRankServiceUpgrade.java
index 00dc25a96c680a..9947d9621d875f 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/DLFileRankServiceUpgrade.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/DLFileRankServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.upgrade;
@@ -23,7 +23,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = UpgradeStepRegistrator.class)
 public class DLFileRankServiceUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v1_0_0/UpgradeClassNames.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v1_0_0/UpgradeClassNames.java
index 2c94cb0028aaae..657704716a39df 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v1_0_0/UpgradeClassNames.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v1_0_0/UpgradeClassNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.upgrade.v1_0_0;
@@ -17,7 +17,7 @@ package com.liferay.document.library.file.rank.internal.upgrade.v1_0_0;
 import com.liferay.portal.upgrade.v7_0_0.UpgradeKernelPackage;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class UpgradeClassNames extends UpgradeKernelPackage {
 
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v2_0_0/util/DLFileRankTable.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v2_0_0/util/DLFileRankTable.java
index f5629c5f562174..a0845c26375602 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v2_0_0/util/DLFileRankTable.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/internal/upgrade/v2_0_0/util/DLFileRankTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankBaseImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankBaseImpl.java
index 7c4b639c9d0cb6..52ee6c9343a5b9 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankBaseImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankCacheModel.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankCacheModel.java
index db6398063b4d0a..4ebe376bdff60a 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankCacheModel.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankImpl.java
index 9ff771d9865102..a10c287967649d 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankModelImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankModelImpl.java
index dd7eac5af74f50..391ff7807d3aa8 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankModelImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/model/impl/DLFileRankModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/base/DLFileRankLocalServiceBaseImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/base/DLFileRankLocalServiceBaseImpl.java
index 253184ea02150e..8d9babf3dae1cc 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/base/DLFileRankLocalServiceBaseImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/base/DLFileRankLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.base;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/impl/DLFileRankLocalServiceImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/impl/DLFileRankLocalServiceImpl.java
index b9d46fc1c65e5d..bf895c7382767a 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/impl/DLFileRankLocalServiceImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/impl/DLFileRankLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.impl;
diff --git a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderBaseImpl.java b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderBaseImpl.java
index 9207cfde9b6bcf..5420564f36cda0 100644
--- a/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderBaseImpl.java
+++ b/modules/apps/archived/document-library-file-rank-service/src/main/java/com/liferay/document/library/file/rank/service/persistence/impl/DLFileRankFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence.impl;
